var action_controller = preload("res://scripts/controllers/action_controller.gd").new()
var menu_controller = preload('res://gui/menu.tscn').instance()
var campaign_menu_controller = preload("res://scripts/controllers/campaign_menu_controller.gd").new()
var hud_panel_controller = preload("res://scripts/controllers/hud_panel_controller.gd").new()
var workshop_gui_controller = null #preload("res://scripts/controllers/workshop_gui_controller.gd").new()
var online_menu_controller = preload("res://scripts/controllers/online_menu_controller.gd").new()
var workshop_menu_controller = preload("res://scripts/controllers/workshop_menu_controller.gd").new()
var background_map_controller = preload("res://scripts/controllers/background_map_controller.gd").new()
